Bug 445827 - Firefox crashes on fedoratv.com when using slider controls
Firefox crashes on fedoratv.com when using slider controls
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: swfdec-mozilla (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-09 06:19 EDT by Valent Turkovic
Modified: 2008-05-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-18 12:40:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Valent Turkovic 2008-05-09 06:19:08 EDT
Description of problem:
Firefox crashes on fedoratv.com when using slider controls

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. start firefox
2. go to fedoratv.com clip
3. try to fast forward using slider controls - crash!
  
Actual results:


Expected results:


Additional info:
Comment 1 Brian Pepple 2008-05-09 09:38:28 EDT
What version are you using?  This should be fixed in swfdec-0.6.6-1.fc9.i386.
Comment 2 Bug Zapper 2008-05-14 06:53:47 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Valent Turkovic 2008-05-18 12:33:44 EDT
It is working now without crashing.
Comment 4 Brian Pepple 2008-05-18 12:40:30 EDT
Ok, closing bug then.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.